a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: blue;
	text-decoration: none;
	font-size: 12px;
}
.menu {
	background-color: rgb(154,154,154);
	padding: 5px 0;
	width: 170px;
}

a:visited {
	font-family: Arial, Helvetica, sans-serif;
	color: blue;
	text-decoration: none;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: blue;
	text-decoration: underline;
}
a:active {
	font-family: Arial, Helvetica, sans-serif;
	color: blue;
	text-decoration: none;
}
.menulink {
	font-size: 9pt;
}

.lijn {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	margin: 0px 0px 0px 3px;
	padding: 0px 0px 0px 3px;
	height: 20px;
}
.menu2 {
	margin: 2px 0px 0px 7px;
	padding: 2px 0px 0px 7px;
	background-color: rgb(154,154,154);
	height: 16px;
	font-size: 10pt;
}
textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #000000;
	background-color: #fff;
	border: 1px solid #eac387;
}
input {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #000000;
	background-color: #fff;
	border: 1px solid #eac387;
}

.input_button_grey {
	color: #fff;
	background-color: rgb(154,154,154);
	font-weight: bold;
}

/* tooltip jquery */
/* tooltip styling. by default the element to be styled is .tooltip  */
  .tooltip {
    display:none;
    background:transparent url(../images/tooltip/black_arrow.gif);
    font-size:12px;
    height:50px;
    width:185px;
    padding:8px;
    color:#eee;
    font-family: Arial;
}
/* /tooltip jquery */

.rechts {
	background-image: url(images/tile_rechts.jpg);
	background-repeat: repeat-y;
}
.links {
	background-image: url(images/tile_links.jpg);
	background-repeat: repeat-y;
}
.link {
	font-size: 9pt;
}

.blink {
	text-decoration: blink;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #FF0000;
	font-weight: bold;
}
.blinkzwart {
	text-decoration: blink;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #000000;
	font-weight: bold;
}
.lijn2 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	margin: 0px 0px 0px 3px;
	padding: 0px 0px 0px 3px;
	height: 5px;
	background-color: #a5895f;
}
#fotos {
	padding: 2px;
	height: 310px;
	width: 656px;
}
.reacties{
	padding: 2px;
	height: 100px;
	width: 330px;
	overflow-x:hidden;
	overflow: auto;
}

.reacties a:link,.reacties a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #0033CC;
	text-decoration: none;
	font-weight: normal;
}

.td_shadow_left {
	width: 5px;
}

.td_fotorol_left {
	width: 140px;
}

.td_menu_left {
	width: 180px;
}

.td_index_header {
	width: 660px;
}

.td_shadow_right {
	width: 5px;
}

.foto_dia{
	float: left;
	width: 127px;
	height: 90px;	
}

/* Remco 
JQUERY SLIDER
*/
#screenshot{
        position:absolute;
        border:1px solid #ccc;
        background:#333;
        padding:5px;
        display:none;
        color:#fff;
}

#preview{
        position:absolute;
        border:1px solid #ccc;
        background:#333;
        padding:5px;
        display:none;
        color:#fff;
}

#tooltip{
        position:absolute;
        border:1px solid #333;
        background:#f7f5d1;
        padding:2px 5px;
        color:#333;
        display:none;
}
/* END Remco */